perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexander Hartmaier" <Alexander.Hartma...@t-systems.at>
Subject Re: Re: Re: Re: Embperl 2.0cvs or 1.3.6 with Apache 2.0 and Perl 5.8.0
Date Wed, 18 Jun 2003 08:26:15 GMT


Hi!

I've only perl 5.8.0 installed which comes with RedHat 9.
I also recompiled everything and uninstalled mod_perl 1.99_07 which ships with
RedHat 9...nothing works.

Any ideas?

Alex





richter@ecos.de (Gerald Richter) am 16.06.2003 16:04:58

An:   Alexander.Hartmaier@t-systems.at (Alexander Hartmaier),
      embperl@perl.apache.org
Kopie:     (Blindkopie: Alexander Hartmaier/DEBIS/EDVG/AT)

Thema:    Re: Re: Re: Embperl 2.0cvs or 1.3.6 with Apache 2.0 and Perl 5.8.0



>
> Cannot load
>
/usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi/auto/Embperl/Embperl.
so
> into server:
>
/usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi/auto/Embperl/Embperl.
so:
> undefined symbol: Perl_gv_stashpv
>
> Does anybody know what I did wrong?
>

Looks like Embperl and mod_perl are not compiled with the same Perl version.
Is that possibe? (Or you loaded a different Embperl.so then you have
compiled)

I would try to

make realclean

in Embperl and mod_perl and reinstall

Gerald






---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message